@import "../../../../global.scss";

.headline {
  color: $Blue;
  font-weight: bold;
}
.pd_14 {
  padding: 14px;
}
.mt_10 {
  margin-top: 3em;
  margin-left: 1em;
  margin-bottom: 1em;
  color: $Blue;
  font-weight: bold;
  font-size: 20px;
  @include ipadpro {
    margin-left:-1.5em;
  }

  @include mmobile {
    margin-left: 1.5em !important;
  }

  @include mtablet {
    margin-left: 0.7em;
  }
}
.image {
  height: 120px;
  width: 120px;
  border-radius: 60px;
  background-color: $Blue;
  @include ipadpro {
    margin-left:-3em
  }

  @include mmobile {
    margin-left: 0px !important;
  }

  @include mtablet {
    margin-left: 0em;
  }
}
.inputFile {
  color: white !important;
  background-color: $Blue;
  font-weight: bold;
  border: 2px solid $Blue;
  padding: 5px;
  border-radius: 15px;
  cursor: pointer;

  @include ipadpro {
    margin-left:-3em
  }

  @include mmobile {
    margin-left: 0px !important;
  }

  @include mtablet {
    margin-left: 1em;
  }
}
.main {
  background-color: white;
  min-height: 100vh;
  width: 100%;
}
.btn {
  padding: 3px 25px;
  border-radius: 15px;
  font-weight: bold;
  color: white !important;
  background-color: $Blue;
  border: 2px solid $Blue;
}

.input {
  color: $DarkBlue;
  border-bottom: 1px solid rgba($DarkBlue, 0.3);
  border-left: hidden;
  border-right: hidden;
  border-top: hidden;
  width: 270px;

  &:focus,
  &:active {
    outline: none !important;
  }
}

.inputname {
  color: $DarkBlue;
  border: hidden;
  width: 250px;

  &:focus,
  &:active {
    outline: none !important;
  }
}
.inputemailname {
  color: $DarkBlue;
  border: hidden;
  width: 540px;
  @include mmobile {
    width: 15.3em;
  }

  &:focus,
  &:active {
    outline: none !important;
  }
}
.inputemail {
  color: $DarkBlue;
  border-bottom: 1px solid rgba($DarkBlue, 0.3);
  border-left: hidden;
  border-right: hidden;
  border-top: hidden;
  width: 560px;
  @include mmobile {
    width: 16.8em;
  }

  &:focus,
  &:active {
    outline: none !important;
  }
}

.dropdownBtn {
  &::after {
    content: "";
    display: inline-block;
    //height: 8px;
    //width: 8px;
    border: 1px solid;
    border-color: $Blue;
    border-radius: 15px;
    border-left: none;
    border-top: none;
    transform: rotate(45deg) translateY(-4px);
    float: right;
    margin-top: 8px;
    background-color: red !important;
  }

  border-color: $Blue;
  border-radius: 15px;
  padding: 3px 15px;
  font-size: 14px;
  width: 270px;
  background-color: $DarkBlue !important;
  color: $White !important;

  &:hover,
  &:active,
  &:focus {
    background-color: $DarkBlue !important;
    color: $White !important;
    border-color: $DarkBlue !important;
    border-radius: 15px;
    outline: none !important;
    box-shadow: none !important;
  }
}

.label {
  font-size: 16px;
  font-weight: bold;
  color: $Blue;
}
.countryDropdown {
  max-height: 150px;
  overflow: auto;
  background-color: #f0f5f8 !important;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.countryDropdown ::-webkit-scrollbar-thumb {
  background: $DarkBlue !important;
}

.countryDropdown ::-webkit-scrollbar {
  width: 10px !important;
}

.countryDropdownItem {
  &:hover,
  &:active,
  &:focus {
    background-color: $DarkBlue !important;
    color: $White !important;
    border-color: $DarkBlue !important;
    border-radius: 15px;
    outline: none !important;
    box-shadow: none !important;
  }
}

.inputLabel {
  margin-top: 1.2em;
  @include mmobile {
    margin-left: 1em;
  }
}

.mobRow{
  @include mmobile {
    display: inline !important;
  }
  @include mtablet {
    margin-top: 5%;
  }
}

.mobHead {
  @include mmobile {
    margin-left: 1em;
  }
}

.mobCntry {
  @include mmobile {
    margin-left: 1em;
  }
}

.mobSave {
  @include mmobile {
    margin-left: 12em;
  }
}

.mobTime {
  @include mmobile {
    margin-top: 1em;
  }
}

.mobCol {
  @include mtablet {
  padding-left: 9% !important;
  }

  @include ipadpro {
    padding-left: 0%;
  }
}